{
  "format_version": "1.10.0",
  "render_controllers": {
    "controller.render.silverlabs_nat.whale": {
      "geometry": "q.is_baby ? geometry.baby : geometry.default",
      "materials": [{ "*": "material.default" }],
      "textures": ["q.is_baby ? texture.baby : texture.default"]
    }
  }
}
